@charset "utf-8";
/* CSS Document */

Body{
	background-color: #A2C6DC;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../Images/backg.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	-webkit-background-size: 1300px 1550px;
	}
#ContainerTop {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	height: 200px;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../Images/Logo.jpg);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
#ContainerMid {
	height: auto;
	width: 936px;
	margin-right: auto;
	margin-left: auto;
}
#ContainerBottom {
	width: 937px;
	margin-right: auto;
	margin-left: auto;
	float: none;
	height: auto;
}
.highlight {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FF0000;
	font-style: italic;
	text-decoration: none;
}

#MidNav {
	height: 400px;
	width: 153px;
	float: left;
	padding-top: 20px;
	background-repeat: repeat-x;
	background-position: center bottom;
}
.Shade {
	background-image: url(../Images/shade2.png);
	background-repeat: repeat-x;
	border: 1px solid #CCCCCC;
}

.Navdotline {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
a:link, a:visited, a:active {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #333333;
	text-decoration: none;
}

a:hover {
	color: #88D3FD;
}

.Link:link, .Link:active, .Link:visited {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #88D3FD;
	text-decoration: none;
}
.Font {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
}


.Link:hover {
	text-decoration: underline;
	color: #88D3FD;
}

#Title {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C79BCC;
	padding-top: 10px;
	margin-bottom: 10px;
	width: 740px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
}
#MidContent {
	background-repeat: no-repeat;
	background-position: center 10px;
	width: 770px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
	margin-right: 5px;
	height: auto;
	float: left;
	font-weight: normal;
}
#Col1 {
	width: 370px;
	float: left;
	height: 550px;
}
#Col2 {
	float: right;
	width: 280px;
	border: 1px solid #CCCCCC;
	padding-right: 10px;
	padding-left: 10px;
	color: #333;
	background-image: url(../Images/shade2.png);
	background-repeat: repeat-x;
	background-position: center top;
}
#Col3 {
	float: right;
	width: 280px;
	border: 1px solid #CCCCCC;
	padding-right: 10px;
	padding-left: 10px;
	color: #333;
	background-image: url(../Images/shade2.png);
	background-repeat: repeat-x;
	background-position: center top;
	padding-top: 10px;
	margin-bottom: 0px;
	margin-top: 15px;
}
#Col4 {
	float: left;
	width: 670px;
	border: 1px solid #CCCCCC;
	color: #333;
	background-image: url(../Images/shade2.png);
	background-repeat: repeat-x;
	background-position: center top;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	margin: 0px;
}
#Col5 {
	float: right;
	border: 1px solid #CCCCCC;
	padding-right: 10px;
	padding-left: 10px;
	color: #333;
	background-image: url(../Images/shade2.png);
	background-repeat: repeat-x;
	background-position: center top;
	padding-top: 10px;
	margin-top: 10px;
	height: 400px;
	width: 280px;
}

#MainContent {
	margin-right: auto;
	margin-left: auto;
	width: 742px;

}
#footer {
	width: 730px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	float: right;
	height: auto;
	text-align: center;
	color: #666666;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C79BCC;
	margin-right: 40px;
	padding-top: 5px;
	margin-top: 14px;
	margin-bottom: 15px;
	padding-bottom: 30px;
}
.footersplit {
	color: #C79BCC;
}

.copyright {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #999;
}
#banner1 {
	height: 105px;
	width: 650px;
	margin-left: 60px;
}
.bannerNoBox {
	border: 1px solid #000000;
}
.box {
	border: 1px solid #666666;
}
.boxSpace {
	border: 1px solid #666666;
	padding: 5px;
	margin: 5px;
}
.photo {
	padding: 5px;
	border: 1px solid #CCCCCC;
	margin-right: 23px;
	margin-top: 5px;
	margin-bottom: 10px;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	-khtml-opacity: 0.7;
}

.photo:link, .photo:visited, .photo:active {
filter:alpha(opacity=70);
-moz-opacity: 0.7;
opacity: 0.7;
-khtml-opacity: 0.7;
}

.photo:hover {
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	-khtml-opacity: 1;
	border: 1px solid #666666;
}

.photoMain {
	padding: 5px;
	border: 1px solid #CCCCCC;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	-khtml-opacity: 0.7;
	margin-right: 10px;
}

.photoMain:link, .photoMain:visited {
filter:alpha(opacity=70);
-moz-opacity: 0.7;
opacity: 0.7;
-khtml-opacity: 0.7;
}

.photoMain:hover {
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	-khtml-opacity: 1;
	border: 1px solid #666666;
}

.photoMain:active {
filter:alpha(opacity=70);
-moz-opacity: 0.7;
opacity: 0.7;
-khtml-opacity: 0.7;
}.inputbox {
	border: 1px solid #CCCCCC;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
#col3 {
	float: left;
	height: auto;
	margin-top: 5px;
	margin-right: 5px;
	width: 214px;
	padding: 5px;
}
#colpal {
	float: left;
	border: 1px solid #CCCCCC;
	padding-right: 10px;
	padding-left: 10px;
	color: #666666;
	background-image: url(../Images/shade2.png);
	background-repeat: repeat-x;
	background-position: center top;
	padding-top: 10px;
	margin-top: 10px;
	height: 450px;
	width: 200px;
	margin-left: 10px;
}
#colpal2 {
	float: left;
	border: 1px solid #CCCCCC;
	padding-right: 10px;
	padding-left: 10px;
	color: #666666;
	background-image: url(../Images/shade2.png);
	background-repeat: repeat-x;
	background-position: center top;
	padding-top: 10px;
	margin-top: 10px;
	height: 450px;
	width: 200px;
	margin-right: 10px;
}
#colpal3 {
	float: left;
	border: 1px solid #CCCCCC;
	padding-right: 10px;
	padding-left: 10px;
	color: #666666;
	background-image: url(../Images/shade2.png);
	background-repeat: repeat-x;
	background-position: center top;
	padding-top: 10px;
	margin-top: 10px;
	height: 450px;
	width: 200px;
}
h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	color: #333;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 2px;
	padding-bottom: 2px;
	font-weight: normal;
	text-decoration: none;
}
h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #333;
	margin-top: 10px;
	padding-top: 10px;
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;
}
h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 17px;
	color: #333;
	padding-top: 10px;
	font-weight: normal;
	padding-left: 8px;
	padding-bottom: 2px;
	margin-bottom: 5px;
}

.photo_Gallery {
	border: 1px solid #CCCCCC;
	margin-right: 15px;
	margin-top: 5px;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	-khtml-opacity: 0.7;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
}

.photo_Gallery:link, .photo:visited, .photo:active {
filter:alpha(opacity=70);
-moz-opacity: 0.7;
opacity: 0.7;
-khtml-opacity: 0.7;
}

.photo_Gallery:hover {
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	-khtml-opacity: 1;
	border: 1px solid #666666;
}
.photo_GalleryWords {
	padding: 5px;
	margin-right: 17px;
	margin-top: 5px;
	margin-bottom: 5px;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	-khtml-opacity: 0.7;
	width: 120px;
	float: left;
	text-align: center;
}
